<?xml version="1.0" encoding="UTF-8"?>
<openerp>
	<data>
		<record id="validasi_layanan_jft_tree_view" model="ir.ui.view">
			<field name="name">validasi.layanan.jft.tree</field>
			<field name="model">validasi.layanan.jft</field>
			<field eval="1" name="priority"/>
			<field name="arch" type="xml">
				<tree string="Validasi Layanan JFT" >
					<field name="name" />					
					<field name="tipe_validasi_id"   />
					<field name="tipe_layanan_id"   />
					<field name="tipe_layanan_pengangkatan_pertama"   />
					<field name="tipe_layanan_pengangkatan_kembali"   />
					<field name="validate_boolean_value"   />
				</tree>
			</field>
		</record>
		
		<record id="validasi_layanan_jft_form_view" model="ir.ui.view">
			<field name="name">validasi.layanan.jft.form</field>
			<field name="model">validasi.layanan.jft</field>
			<field eval="0" name="priority" />
			<field name="arch" type="xml">
				<form string="Validasi Layanan JFT" version="7.0">
					<sheet>
						<group>
							<field name="name" />					
							<field name="tipe_validasi_id"   />
							<field name="tipe_layanan_id"  />
							<field name="tipe_layanan_pengangkatan_pertama" attrs="{'invisible':[('tipe_layanan_id','!=','pengangkatan_pertama')]}"  />
							<field name="tipe_layanan_pengangkatan_kembali" attrs="{'invisible':[('tipe_layanan_id','!=','pengangkatan_kembali')]}"  />
							<field name="validate_boolean_value"   />
						</group>	
					</sheet>
				</form>
			</field>
		</record>
		
		<record id="action_validasi_layanan_jft" model="ir.actions.act_window">
			<field name="name">Validasi Layanan JFT</field>
			<field name="type">ir.actions.act_window</field>
			<field name="res_model">validasi.layanan.jft</field>
			<field name="view_type">form</field>
			<field name="view_mode">tree,form</field>
			<field name="help" type="html">
			<p >
			  Tekan untuk menambahkan data Validasi Layanan JFT
			</p>
			</field>
		</record>
		
		<menuitem id="menu_validasi_layanan_jft"  name="Validasi Layanan" parent="menu_konfigurasi_jft"  
		sequence="200" action="action_validasi_layanan_jft"  groups="group_jft_admin_verifikasi"/>
		
	</data>
</openerp>